Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Update for Rails 3 support #244

Merged
3 commits merged into from Apr 30, 2011

Conversation

Projects
None yet
2 participants
Contributor

radar commented Mar 27, 2011

To the best of my knowledge, these commits are all it takes to make Authlogic stop throwing deprecation warnings on Rails 3, at the cost of making it backwards incompatible.

I would advise releasing this as a 3.0.0 release to let people know about this breakage. Anybody using Rails 2 should stick with using Authlogic v2.x.x, anybody using Rails 3 can get by with v3.x.x.

Fair enough?

key88sf commented Apr 14, 2011

I second this proposal. Would like to see an official Authlogic 3.x release for Rails 3 compatibility.

Contributor

radar commented Apr 14, 2011

key88sf commented Apr 14, 2011

Thanks!

On Wed, Apr 13, 2011 at 11:10 PM, radar
reply@reply.github.com
wrote:

Ben has posted an update here: http://groups.google.com/group/authlogic/msg/8db56a5ba00c9588

Reply to this email directly or view it on GitHub:
#244 (comment)

@ghost ghost pushed a commit that referenced this pull request Apr 30, 2011

Merge pull request #244 from radar/master.
Update for Rails 3 support

@ghost ghost merged commit f0304fd into binarylogic:master Apr 30, 2011

This issue was closed.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment